const { DataTypes } = require("sequelize");
const sequelize = require("../db");

const Months = sequelize.define("Month", {
  month: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  profit: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  orderCount: {
    type: DataTypes.INTEGER,
    allowNull: false,
  },
  capital: {
    type: DataTypes.STRING,
    allowNull: false,
  },
});

module.exports = Months;
