const express = require("express");
const {
  getClients,
  addClient,
  editClient,
  deleteClients,
} = require("../Controller/Clients");
const clientsRouter = express.Router();

clientsRouter.get("/", getClients);

clientsRouter.post("/", addClient);

clientsRouter.patch("/", editClient);

clientsRouter.delete("/", deleteClients);

module.exports = clientsRouter;
