const express = require("express");
const {
  getTransactions,
  addTransaction,
  deleteTransactions,
} = require("../Controller/Transactions");
const transactionsRouter = express.Router();

transactionsRouter.get("/", getTransactions);

transactionsRouter.post("/", addTransaction);

transactionsRouter.delete("/", deleteTransactions);

module.exports = transactionsRouter;
